﻿@charset "utf-8";img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic}
body{line-height:20px;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:65%;direction:rtl}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
a{text-decoration:none}
a.click{background:url(../images/pdf.jpg) no-repeat right;padding-right:8%}
.img_center a,a.click{text-decoration:underline;color:#06c}
.about2 a:hover,.img_center a:hover,.link ul li a:hover,a.click:hover{color:red;text-decoration:none}
.text1,.text2{width:100%;margin-left:0;float:right}
.text2{margin-left:0}
address{font-style:normal}
img{border:none}
.img_left{width:40%;float:right;margin-left:2%}
.img_left img{width:99%;border:1px solid #ccc;padding:1px;display:block}
.clear{clear:both;line-height:0;font-size:0;margin:0;padding:0;height:0}
p{padding:8px 0}
.big_title{width:99%;height:auto;float:right;font-size:1.3em;font-weight:700;line-height:30px;padding:5px 5px 5px 0;display:block;color:#056ea1;text-shadow:1px 2px 2px #ccc;border-bottom-left-radius:8px;border-top-right-radius:8px;border:1px solid #f4f4f4;margin:5px 0 10px}
.big_title a{color:#000;text-decoration:underline}
.big_title a:hover{color:#e41b13}
.big_content{font-size:1.1em;line-height:24px;margin:10px 0}
.big_content1{width:100%;margin:10px 0;float:right;font-size:1.2em;color:#e5313a;text-shadow:2px 2px 2px #ccc}
small{font-size:.9em}
h1,h2,h3{font-size:1.6em;color:#333;line-height:25px;padding:8px 0}
h1,h3{font-size:1.3em;line-height:18px}
h2 small{font-size:.8em}
.etw_hometitle,h2 small{color:#333;display:block}
.etw_hometitle{font-weight:700;line-height:25px;margin-top:5px;padding:9pt 0;font-size:1.6em}
.tables,.tables1{width:100%;float:right;overflow-x:scroll;overflow-y:hidden}
.tables1{margin-bottom:10px}
.table_100{width:100%;padding:0;background:#999;margin:5px 0 9pt}
.table_100 tr{background:#fff;border:solid 1px #333333;}
.table_100 tr.top{background:#f2f2f2;color:#000}
.table_100 td{padding:5px;border:solid 1px #333333;}
.table_100 a{color:#064896;text-decoration:underline}
.table_100 a:hover{color:red}
.names{font-size:1.2em;color:#1864ff;padding:10px 0;font-weight:700}
.sub_c{display:none}
.nav{position:relative}
.nav ul li{display:inline-block}
.nav ul li.start{display:none}
.fontcolor{font-weight:700;color:red}
@media screen and (max-width:768px){.nav{min-height:40px;clear:both}
.nav2 ul{width:100%;top:0;left:0;background:#0575ac}
.nav2 ul li{display:none;background:0 0;border-bottom:1px solid #dadddf}
.nav2 ul li.start{display:block;height:35px;background:url(../images/menu.png) no-repeat left}
.nav2 ul li a{display:block;padding:0 2pc 0 5px;line-height:35px;color:#fff}
.nav2 ul li a.dqmenu,.nav2 ul li a:hover{background:#888;color:#fff}
.nav2 ul:hover{background:#0575ac}
.nav2 ul:hover li{display:block}
.nav2 ul:hover li a.dqmenu,.nav2 ul:hover li a:hover{background:#f36e00;color:#fff;border:none}
.nav1{display:none}
}
#header{width:100%;height:auto;margin:0 auto;font-size:1.4em}
#headerin{width:98%;padding:0 0 10px}
#headerin,#headerin1{height:auto;margin:0 auto;display:block}
#headerin1{width:100%;position:relative}
.etw_banners{width:100%;height:auto;float:right;display:block;overflow:hidden;margin-top:9pt}
#slides{position:relative;height:348px;overflow:hidden}
#slides,.slidesjs-next,.slidesjs-play,.slidesjs-previous,.slidesjs-stop,a.slidesjs-play,a.slidesjs-stop{display:none}
.slidesjs-pagination{list-style:none;position:absolute;z-index:1000;left:1050px;top:20pc}
.slidesjs-pagination li{float:right;margin:0 5px}
.slidesjs-pagination li a{display:block;width:15px;height:0;padding-top:29px;background:url(../images/pagination.png);background-position:0 0;float:right;overflow:hidden}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover,.slidesjs-pagination li a:hover.active{background-position:0 -29px}
#slides a:active,#slides a:hover,#slides a:link,#slides a:visited{color:#af140a}
#headerins{width:100%}
#headerins,#headerinss{height:auto;margin:0 auto;display:block;position:relative}
#headerinss{width:98%}
.homevideo{width:100%;height:150px;margin:20px auto;display:none}
.homevideo a{width:100%;height:150px;background:url(../images/video.jpg) no-repeat top center #00a0e9;color:#fff;font-size:2em;font-weight:700;text-transform:uppercase;display:block;text-align:center;line-height:60px}
.homevideo a:hover{color:#ff0;text-decoration:underline}
.homevideo1{width:100%;height:150px;margin:20px auto}
.homevideo1 a{width:100%;height:150px;background:url(../images/video.jpg) no-repeat top center #ffb70d;color:#fff;font-size:1.6em;font-weight:700;text-transform:uppercase;display:block;text-align:center;line-height:55px}
.homevideo1 a:hover{color:red;text-decoration:underline}
#etw_banner_txt{width:100%;height:auto;margin:0 auto;color:#333}
#etw_banner_txt img{float:right;margin:20px 0 20px 20px;display:block}
#etw_banner_txt h2{color:#000;font-size:1.4em;font-weight:400;line-height:34px;display:block;padding:20px 0 10px;text-transform:uppercase}
#etw_banner_txt h2 span{color:#c90e15;display:block}
#container{width:100%}
#container,#etw_content{margin:0 auto;display:block}
#etw_content,#etw_content1{width:98%;padding:10px 0 30px;font-size:1.6em}
#etw_content1{margin:0 auto;display:block}
#etw_right{float:left}
#etw_right,#etw_sidebar{width:100%;height:auto;display:block}
#etw_sidebar{float:right}
.etw_homebody{width:100%;display:block}
.etw_homebody h2{color:#f36e00;font-weight:700;font-family:Arial,Helvetica,sans-serif}
.main_product{display:block;margin-bottom:20px}
.main_product,.main_product ul{width:100%;float:right}
.main_product ul li{width:100%;display:block}
.main_product ul li ol{float:right;width:100%;margin-top:10px;margin-left:1.5%;border:1px solid #e3e3e3}
.main_product ul li ol:hover{border:1px solid #007be5}
.main_product ul li ol.pro4{margin-left:0}
.main_product ul li ol li.hotproductsphotos{width:100%;margin:0 auto;text-align:center;background:#fff;border:none}
.main_product ul li ol li.hotproductsphotos a{display:block;width:100%;float:right;overflow:hidden;border:none;border-top-left-radius:0;border-top-right-radius:0}
.main_product ul li ol li.hotproductsname{width:100%;float:right;text-align:right;background:#fff;border:none}
.main_product ul li ol li.hotproductsname a{display:block;width:auto;color:#000;line-height:22px;padding:4%;font-weight:400;text-align:center;font-size:1em;background:#efefef}
.main_product ul li ol li.hotproductsname a:hover{color:#fff;background:#007be5}
.main_title{margin:20px auto 0;width:99%;line-height:20px;color:#000;font-weight:400;font-size:1.2em;display:block;background:#efefef;padding-right:1%}
.main_title span{width:40%;padding:1%;display:block}
#etw_hot_product{border-top:1px solid #ccc;margin-top:25px}
#etw_hot_product,#etw_hot_product ul{width:100%;height:auto;float:right}
#etw_hot_product ul ol{width:99%;height:auto;float:right;margin:25px 0 0}
#etw_hot_product ul ol li.hotproductsphotos{width:100%}
#etw_hot_product ul ol li.hotproductsphotos a{display:block;width:100%;height:auto;overflow:hidden;border:1px solid #c9c9c9}
#etw_hot_product ul ol li.hotproductsphotos a img{margin:0 auto;display:block}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #007be5}
#etw_hot_product ul ol li.hotproductsname{width:100%;float:right;background:#fff;color:#474747;line-height:20px;height:auto}
#etw_hot_product ul ol li.hotproductsname a{display:block;color:#f36e00;font-size:1.1em;line-height:20px;padding:10px 0}
#etw_hot_product ul ol li.hotproductsname a:hover{text-decoration:underline;color:#e60012}
#etw_hot_product ul ol li.hotproductsname a.more{color:#fff;line-height:18px;float:right;width:90px;font-weight:400;background:#f36e00;display:block;text-align:center;font-size:.9em;margin-top:15px;font-family:Arial;padding:3px 0}
#etw_hot_product ul ol li.hotproductsname a.more:hover{color:#fff;text-decoration:none;background:#e60012}
#etw_hot_product ul ol li.hotproductsname p{color:#333;line-height:22px}
.case1{display:block;margin:20px 0}
.case1,.case1 ul{width:100%;float:right}
.case1 ul li{width:100%;display:block}
.case1 ul li a,.etw_contact_title1 a{width:100%;display:block;color:#333;font-size:1.4em;line-height:40px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/dot.jpg) left center no-repeat}
.case1 ul li a:hover,.etw_contact_title1 a:hover{color:#007be5;border-top:1px solid #007be5;border-bottom:1px solid #007be5}
.case1 ul li ol{float:right;width:31.3%;margin-top:10px;padding-left:2%;background:#fff}
.case1 ul li ol a,.case1 ul li ol a:hover{border:none;background:0 0}
.case1 ul li ol.last{padding-left:0}
.case1 ul li ol li.pro a{font-size:1.2em;line-height:20px;padding:10px 0;color:#000}
.case1 ul li ol li.pro a:hover{color:#007be5}
.case1 ul li p strong{font-weight:400;color:#000;display:block;padding-bottom:5px}
#etw_contact,#etw_contact_home{margin-top:30px;width:100%;display:block;height:auto;float:right}
.etw_contact_title{float:right;width:100%}
#etw_contactin{width:94.3%;height:auto;float:right;padding:10px 0 15px;border-top:none;font-size:1em}
#etw_contactin a{color:#c00;text-decoration:underline}
.etw_contact_title a:hover{background:#f36e00}
#etw_contactin a:hover{color:#007be5;text-decoration:underline}
#etw_contactin p{padding:3px 0}
#etw_contactin .indent{padding-right:30px}
.etw_contact_title a,.pro_title{float:right;width:93%;color:#fff;background:url(../images/list_bg.jpg) repeat-x top;display:block;font-size:1.5em;font-weight:700;line-height:40px;padding:0 7% 0 0}
#etw_productlist{width:99.1%;height:auto;float:right;padding-bottom:10px;border:1px solid #eceeef}
#etw_productlist ul,#etw_productlist ul li{width:100%;height:auto;float:right}
#etw_productlist ul li a{display:block;color:#333;line-height:18px;padding:8px 7% 8px 5px;font-size:1em;border-bottom:1px solid #eceeef}
#etw_productlist ul li.big_case{width:100%;float:right}
#etw_productlist ul li a.b_cate,#etw_productlist ul li.big_case a{display:block;line-height:20px;color:#035881;padding:10px 7% 10px 10px;font-size:1.1em;background:url(../images/listdq1.png) left bottom no-repeat;border-bottom:2px solid #035881}
#etw_productlist ul li a.b_cate:hover,#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a:hover{background:url(../images/listdq.png) left bottom no-repeat;border-bottom:2px solid #f36e00;color:#f36e00}
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{color:#00a0e9;text-decoration:underline}
#about_sub{width:99%;height:auto;float:right}
#about_sub ul{height:auto}
#about_sub ul,#about_sub ul li.big_case{width:100%;float:right}
#about_sub ul li.big_case a{color:#fff;display:block;font-size:1.6em;line-height:26px;font-weight:700;padding:5px 7% 5px 0;background:#0572a8}
#about_sub ul li.big_case a:hover{background:url(../images/listdq.jpg) left bottom no-repeat #0572a8;color:#f36e00}
.about_sub_231625{display:none}
#about_sub ul.about_sub{width:100%;height:auto;background:#c05356;float:right}
#about_sub ul.about_sub li{width:100%;float:right}
#about_sub ul.about_sub li a{display:block;color:#333;line-height:20px;padding:14px 7% 14px 5px;font-size:1.2em;font-weight:400;font-family:Arial,Helvetica,sans-serif;border-bottom:none;border-top:1px solid #fdf9f9;text-transform:none}
#about_sub ul.about_sub li a.dqpro,#about_sub ul.about_sub li a:hover{border-bottom:none;background:url(../images/listdq.jpg) left bottom no-repeat #ef9597}
#about_sub ul.about_sub li.three_cate{width:98%;height:auto;float:right;margin-right:1%}
#about_sub ul.about_sub li.three_cate a{background:url(../images/redot.jpg) no-repeat right center #fff;display:block;color:#4b4b4b;line-height:18px;padding:8px 25px 8px 5px;font-size:1em}
#about_sub ul.about_sub li.three_cate a.dqpro,#about_sub ul.about_sub li.three_cate a:hover{color:#c05356}
#etw_producttitle{width:100%;height:auto;line-height:18px;padding:5px 0;float:right;color:#333;font-size:1em;border-bottom:1px solid #e0e0e0;margin-top:10px}
#etw_producttitle a{color:#000}
#etw_producttitle a:hover{text-decoration:underline;color:#ff0016}
.etw_video{margin:15px auto;width:99%;padding:1px;border:1px solid #ccc}
.etw_video,.etw_video a{height:150px;text-align:center}
.etw_video a{display:block;width:100%;background:url(../images/video.jpg) no-repeat center #00a0e9;color:#fff;font-size:2em;line-height:40px;font-weight:700}
.etw_video a:hover{color:#000}
.etw_video:hover{border:1px solid #000}
.class_for_each{width:100%;float:right;height:auto;display:none}
.class_for_each ul{width:100%;float:right;height:auto;padding-bottom:10px}
.class_for_each ul li ol{width:99%;float:right;margin-top:5px;padding:5px;height:auto}
.class_for_each ul li.etw_pro_img{width:100%;margin:0 auto;height:auto;border:1px solid #ccc;padding:1px;text-align:center}
.class_for_each ul li.etw_pro_img img{border:none;text-align:center;margin:0 auto}
.class_for_each ul li.etw_pro_name{width:98%;padding-right:10px;float:right;height:auto;color:#333;overflow:hidden;line-height:18px}
.class_for_each ul li.etw_pro_name a{color:#333;display:block;line-height:20px;font-weight:700;padding-bottom:5px;text-decoration:underline}
.class_for_each ul li.etw_pro_name a:hover{text-decoration:underline;color:#0092df}
.class_for_each ul li.etw_pro_name a:hover small{color:#0092df}
.class_for_each ul li.etw_pro_name .more{display:none}
.class_for_each ul li ol:hover{background:#f6f6f6}
.class_for_each ul li.etw_pro_name p{padding:0}
.class_for_each ul li.etw_pro_name a small{color:#666;display:inline;line-height:1pc}
.class_for_each1,.class_for_each1 ul{width:100%;float:right;height:auto}
.class_for_each1 ul ol{width:100%;float:right;margin-top:5px;padding-bottom:10px;margin-left:2%}
.class_for_each1 ul ol li.etw_pro_img{float:right;width:100%}
.class_for_each1 ul ol li.etw_pro_img img{border:1px solid #ccc;width:99%}
.class_for_each1 ul ol li.etw_pro_name{width:100%;float:right;color:#333;line-height:18px;display:block}
.class_for_each1 ul ol li.etw_pro_name a{color:#333;display:block;line-height:20px;font-weight:400;padding-bottom:5px;font-size:1em;text-decoration:underline;height:45px;text-align:center}
.class_for_each1 ul li.etw_pro_name a small{display:block;line-height:1pc}
.class_for_each1 ul li.etw_pro_name a:hover small{color:#333}
.class_for_each1 ul ol li.etw_pro_name a:hover{text-decoration:underline;color:#007be5}
.class_for_each1 ul ol.last{margin-left:0}
.class_for_each2,.class_for_each2 ul{width:100%;float:right;height:auto}
.class_for_each2 ul ol{width:100%;float:right;margin-top:5px;padding-bottom:10px;margin-left:2%}
.class_for_each2 ul ol li.etw_pro_img{float:right;width:100%}
.class_for_each2 ul ol li.etw_pro_img img{border:1px solid #ccc;width:99%}
.class_for_each2 ul ol li.etw_pro_name{width:100%;float:right;color:#333;line-height:18px;height:35px;display:block}
.class_for_each2 ul ol li.etw_pro_name a{color:#333;display:block;line-height:20px;font-weight:400;padding-bottom:5px;font-size:1em;text-decoration:underline;text-align:center}
.class_for_each2 ul li.etw_pro_name a small{display:block;line-height:1pc}
.class_for_each2 ul li.etw_pro_name a:hover small{color:#333}
.class_for_each2 ul ol li.etw_pro_name a:hover{text-decoration:underline;color:#007be5}
.class_for_each2 ul ol.last{margin-left:0}
#productsformat{display:none}
#productsformat,#productsformat ul{width:100%;float:right;height:auto}
#productsformat ul li{width:24.5%;height:auto;float:right;display:block}
#productsformat ul li ol{width:89%;padding:8px 10px 0;margin:0 auto;display:block;overflow:hidden;text-align:center}
#productsformat ul li ol li.etw_pro_img,#productsformat ul li.etw_pro_img{width:100%;height:auto;margin:0 auto}
#productsformat ul li ol li.etw_pro_img img,#productsformat ul li.etw_pro_img img{border:1px solid #ccc;padding:0 1px 1px;text-align:center;margin:0 auto}
#productsformat ul li ol li.etw_pro_name,#productsformat ul li.etw_pro_name{width:93%;height:68px;color:#333;line-height:20px;display:block;overflow:hidden}
#productsformat ul li ol li.etw_pro_name a,#productsformat ul li.etw_pro_name a{color:#000;display:block;height:60px;overflow:hidden;line-height:18px;text-decoration:underline;padding:5px 0}
#productsformat ul li ol li.etw_pro_name a strong,#productsformat ul li.etw_pro_name a strong{font-weight:400}
#productsformat ul li ol li.etw_pro_name a small,#productsformat ul li.etw_pro_name a small{display:block;line-height:1pc}
#productsformat ul li ol li.etw_pro_name a:hover,#productsformat ul li.etw_pro_name a:hover{text-decoration:underline;color:#16337a}
.big_cate_txtsummary a.more{display:none}
.big_cate_format{width:100%;height:auto;float:right;margin:10px 0}
.big_cate_format a{color:#333;font-weight:700;display:block;line-height:22px;padding:5px 9pt 5px 0;border-right:5px solid #035881;border-bottom:5px solid #eee;font-size:1.3em}
.big_cate_format a:hover{color:#035881;text-decoration:underline}
.big_cate_format a small{display:inline;font-size:14px}
.big_cate_txtsummary{width:100%;line-height:20px;float:right;height:auto;margin-top:10px}
.etw_pdf{width:100%;height:auto;float:left;margin-bottom:10px}
.etw_pdf a{float:right;display:block;text-decoration:underline;line-height:24px;background:url(../images/pdf.jpg) right no-repeat;font-weight:700;padding-right:3%;width:97%}
.etw_pdf a:hover{color:red;text-decoration:none}
.class_for_eachs{width:100%;float:right;height:auto;margin-top:15px}
.class_for_eachs ul{width:100%;float:right;height:auto;padding-bottom:10px}
.class_for_eachs ul li ol{width:99%;float:right;margin:5px 0;height:auto;background:url(../images/list_bg.jpg) repeat-x bottom;padding:20px 0}
.class_for_eachs ul li.etw_pro_img{width:100%;float:right;height:auto;border:none}
.class_for_eachs ul li.etw_pro_img img{width:98.8%;border:1px solid #ccc;padding:1px}
.class_for_eachs ul li.etw_pro_name{width:98%;padding-right:10px;float:left;height:115px;color:#333;overflow:hidden;line-height:18px;display:block}
.class_for_eachs ul li.etw_pro_name a{color:#049de5;display:block;line-height:20px;font-weight:400;padding-bottom:5px;font-size:1.1em}
.class_for_eachs ul li.etw_pro_name a:hover{text-decoration:underline;color:#c00}
.class_for_eachs ul li.etw_pro_name a:hover small{color:#318a0a}
.class_for_eachs ul li.etw_pro_name .more{display:none}
.class_for_eachs ul li.etw_pro_name p{padding:0}
.class_for_eachs ul li.etw_pro_name a small{font-size:.8em;color:#666;display:block;line-height:1pc}
.relatednames{width:100%;height:auto;float:right;margin-top:25px}
.relatednames span{width:98%;height:auto;float:right;font-size:1.2em;line-height:30px;color:#000;font-weight:700}
.relatedProducts{width:98.3%;height:auto;float:right;margin-bottom:10px;padding-right:1%;border:1px solid #ccc}
.relatedProducts ul{width:100%;height:auto;float:right;padding:8px 0}
.relatedProducts ul li{float:right;margin-left:1px;width:100%;margin-bottom:3px}
.relatedProducts ul li a{padding:5px 25px 5px 8px;line-height:18px;display:block;color:#000;font-size:14px;background:url(../images/redot.jpg) no-repeat right 9px;font-weight:400}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{display:block;color:#f78e00;text-decoration:underline}
.relatedProducts ul li small{font-size:.8em;font-weight:400;color:#444}
.relatedProducts ul li a:hover small,.relatedProducts ul li.relatedProductsofthis a small{color:#09f;text-decoration:underline}
.relatedProducts ul li span{height:38px;display:block}
#etw_products,#etw_products ul{width:100%;height:auto;float:right}
#etw_products ul ol{width:24.5%;float:right;margin-top:10px}
#etw_products ul ol li.etw_pro_img{width:93%;height:115px;float:right}
#etw_products ul ol li.etw_pro_img img{border:1px solid #ccc;padding:0 1px 1px;height:113px;width:150px}
#etw_products ul ol li.etw_pro_name{width:93%;margin-top:8px;float:right;height:60px;overflow:hidden;text-align:center}
#etw_products ul ol li.etw_pro_name a{display:block;color:#000;text-decoration:underline;line-height:18px;padding:3px 0}
#etw_products ul ol li.etw_pro_name a:hover,#etw_products ul ol li.etw_pro_name a:hover small{color:#0092df;text-decoration:none}
#etw_products ul ol li.etw_pro_name a small{display:block;font-size:9pt;color:#555;line-height:1pc}
.etw_othertitle{width:100%;color:#333;font-weight:700;height:auto;font-size:1.1em;margin:8px 0;line-height:30px;border-bottom:1px solid #ccc}
#etw_other_product{display:block}
#etw_other_product,#etw_other_product ul{float:right;width:100%;height:auto}
#etw_other_product ul li{height:auto;float:right;overflow:hidden;width:24.5%}
#etw_other_product ul ol{width:93%;float:right;height:auto;margin:5px 0 0}
#etw_other_product ul ol li{width:100%;height:auto;float:right}
#etw_other_product ul ol li.product_img{width:100%;float:right}
#etw_other_product ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px;height:113px;width:150px}
#etw_other_product ul ol li.product_con{width:100%;height:auto;float:right;padding:5px 0 10px;text-align:center}
#etw_other_product ul ol li.product_con a{color:#000;display:block;line-height:18px;padding:2px 0;text-decoration:underline}
#etw_other_product ul ol li.product_con a:hover,#etw_other_product ul ol li.product_con a:hover small{color:#0092df;text-decoration:underline}
#etw_other_product ul ol li.product_con a small{display:block;font-size:9pt;color:#555;line-height:1pc;padding-top:3px}
#etw_other_product1{margin-top:8px}
#etw_other_product1,#etw_other_product1 ul{width:100%;height:auto;float:right;display:block}
#etw_other_product1 ul ol{width:24.5%;height:auto;float:right;display:block;margin-top:10px}
#etw_other_product1 ul ol li.product_img{width:93%;float:right;border:none}
#etw_other_product1 ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px;height:113px;width:150px}
#etw_other_product1 ul ol li.product_con{width:93%;height:auto;float:right;padding-bottom:10px;padding-top:5px;text-align:center}
#etw_other_product1 ul ol li.product_con a{display:block;color:#000;text-decoration:underline;line-height:18px}
#etw_other_product1 ul ol li.product_con a:hover,#etw_other_product1 ul ol li.product_con a:hover small{text-decoration:none;color:#0092df}
#etw_other_product1 ul ol li.product_con a small{display:block;font-size:9pt;color:#555;line-height:1pc;padding-top:3px}
.img_center{margin:5px auto 10px;text-align:center;border:1px solid #ccc;padding:4px}
.img_center img{display:block;text-align:center;margin:0 auto}
.etw_pic2{margin-top:5px}
.etw_pic2,.etw_pic2 ul{width:100%;height:auto;float:right}
.etw_pic2 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px}
.etw_pic2 ul li.last{margin-left:0}
.etw_pic2 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic2 ul li a{text-decoration:underline;color:#06c}
.etw_pic2 ul li a:hover{color:red}
.etw_pic3{margin-top:5px}
.etw_pic3,.etw_pic3 ul{width:100%;height:auto;float:right}
.etw_pic3 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px}
.etw_pic3 ul li.last{margin-left:0}
.etw_pic3 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic3 ul li a{text-decoration:underline;color:#06c}
.etw_pic3 ul li a:hover{color:red}
.etw_pic2 ul li span,.etw_pic3 ul li span,.etw_pic4 ul li span{height:auto;text-align:right;display:block}
.etw_pic4{margin-top:5px}
.etw_pic4,.etw_pic4 ul{width:100%;height:auto;float:right}
.etw_pic4 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px}
.etw_pic4 ul li.last{margin-left:0}
.etw_pic4 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic4 ul li a{text-decoration:underline;color:#06c}
.etw_pic4 ul li a:hover{color:red}
.big_show_img_close{width:700px;height:45px;float:right}
.big_show_img_close a{width:auto;height:auto;float:right;padding:0}
.big_show_img_close a.big_show_img_close_link,.big_show_img_close a.big_show_img_close_link img{border:1px solid #fff;width:28px;padding:0}
.big_show_img_src{width:100%}
.big_show_img_src .big_show_img_o{margin:0 auto;display:block;border:none;overflow:hidden;width:100%;padding:0}
.big_show_img_src img:hover{border:none}
#qrcode1,#qrcode2{width:100%;height:auto;display:block}
#qrcode2{float:right}
.etw_contact_left{margin:8px 0 0;line-height:20px;display:block}
.etw_contact_left,.etw_contacts{width:100%;float:right}
.etw_contacts a{color:red;text-decoration:underline}
.etw_contacts a:hover{text-decoration:none}
.etw_contacts p{padding:3px 0;line-height:26px;font-size:.95em}
.etw_contacts p.fen,.etw_contacts p.fen1{border:1px solid #ccc;margin-bottom:5px;padding:4px;border-radius:3px}
.etw_contacts .indent{padding-right:111px}
.etw_contacts .indent1{padding-right:170px}
.location{float:left;text-align:left;display:block;margin-top:10px}
.etw_feedback{float:right;width:100%}
#etw_set_feedback_form{width:99.5%;height:auto;border:1px solid #efefef;text-align:center;margin:10px 0;background:#fff}
#etw_form_title,#etw_set_feedback_form{float:right;display:block;overflow:hidden}
#etw_form_title{width:98%;line-height:2pc;background:#dedede;font-weight:700;padding-right:2%;text-align:right;border-bottom:1px solid #efefef;color:#333}
#floatchatiframe2011{width:80%;margin:0 auto}
#footer{margin:0 auto;width:100%;height:auto;overflow:hidden;font-size:1.3em;background:url(../images/footer_bg.jpg) top center no-repeat;clear:both}
#etw_footin{margin:0 auto;width:98%;padding-top:1pc}
#etw_coper{width:100%;float:right;text-align:center;line-height:25px;margin-top:5px}
#etw_coper a{color:#333;font-family:Arial,Helvetica,sans-serif;display:block}
#etwclear{display:none}
#otherlink{width:280px;height:auto;margin:0 auto;clear:both;display:block}
#otherlink div{float:right;margin-right:14px;margin-top:5px}
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%;height:auto;float:right}
#sitemap li a{display:block;width:100%;padding:2px 0;color:#333}
#sitemap li ol{width:98%;float:right;height:30px;line-height:30px;font-size:1em;overflow:hidden}
#sitemap li ol a{color:#333;line-height:30px;padding-right:5px}
#sitemap li b a{color:#333;background:#eee;line-height:23px;padding-right:5px;margin-bottom:1px}
#sitemap li a:hover{text-decoration:underline;color:#f29400}
a.name{color:#00f;text-decoration:underline;font-weight:700}
a.name:hover{color:red}
.link{width:100%}
.link,.link ul li{height:auto;margin:0 auto}
.link ul li{width:98%;float:right;border-right:3px solid #00a0ea;margin-bottom:10px;border-bottom:5px solid #eee;padding-right:1%}
.link ul li a{width:100%;float:right;color:#06c;line-height:20px;padding:5px 0;text-decoration:underline}
#setlabellist{width:100%;height:auto;float:right;border-bottom:2px solid #ff904b;margin-bottom:10px}
#setlabellist a{float:right;display:block;height:auto;margin-left:2%;background:#efefef;background:#027e37;border-top-left-radius:15px;border-top-right-radius:15px;font-size:1em;line-height:26px;font-weight:700;color:#fff;padding:1%}
#setlabellist a:hover{text-decoration:underline;background:#fa8f01;color:#fff}
.about_link{width:100%;height:auto;margin:0 auto}
.about_link ul{width:100%;height:auto;float:right}
.about_link ul li{float:right;display:block;height:auto;width:98%;padding:1%;margin-bottom:10px;background:#f9f7f7;border-top:2px solid #0059ba}
.about_link ul li:hover{background:#eceded;border-top:2px solid #ff3030}
.about_link ul li a{font-size:1em;line-height:26px;text-decoration:underline;color:#0059ba;font-weight:700}
.about_link ul li a:hover{text-decoration:underline;color:#ff3030}
.links1,.links1 ul,.links2,.links2 ul{width:100%;height:auto;float:right}
.links1 ul li,.links2 ul li{float:right;display:block;height:auto;width:99%;padding:2px 0;margin-left:0;background:url(../images/redot1.jpg) no-repeat right}
.links1 ul li a,.links2 ul li a{font-size:1em;font-family:Arial,Helvetica,sans-serif;line-height:1pc;text-decoration:underline;color:#000;display:block}
.links1 ul li.last{margin-left:1.8%}
.links1 ul li a:hover,.links2 ul li a:hover{text-decoration:underline;color:#f36e00}
.about1{width:95.8%;height:auto;float:right;display:block;margin:10px 0;padding:10px 2% 20px;border:1px solid #dbdbdc;border-radius:3px}
.feedback_title{color:#000;font-weight:700;font-size:1.3em;line-height:25px;display:block;border-bottom:3px solid #9a101e;padding:15px 0;background:url(../images/form_bg.png) no-repeat right center;padding-right:19%}
.feedback_title span{color:#f28533;font-size:1em}
.feedback_title small{display:none}
.feedback_title{color:#000;font-weight:700;font-size:1.4em;font-family:Arial,Helvetica,sans-serif;line-height:25px;display:block}
.feedback_title span h2{color:#f28533;font-size:1em;font-family:Arial,Helvetica,sans-serif}
.feedback_title span{color:#b81111}
.feedback #floatchatiframe2011{width:100%;margin-top:10px}
.right_pic{width:100%;margin:0 auto}
.about,.about2{width:96%;height:auto;display:block;background:#fff;margin:20px 0 30px;padding:10px 2% 20px;border-radius:3px;box-shadow:0 0 10px #ccc}
.about2{overflow:hidden}
.names1{width:100%;height:auto;float:right;display:block;background:0 0;margin:10px 0}
.names1 a{font-family:Arial,Helvetica,sans-serif;font-weight:400;font-size:1.2em;padding:10px 20px 10px 50px;display:block;color:#007be5;border-bottom:1px solid #007be5;border-right:3px solid #007be5}
.about2 a{color:#00a0e9;padding-bottom:5px}
.names1 a:hover{color:#c05356;border-bottom:1px solid #c05356;border-right:3px solid #c05356}
.about p,.about2 p{line-height:22px;font-size:1em;width:100%;padding-top:20px;display:block;float:right}
.about2 p{padding-top:0;word-wrap:break-word}
#right{width:100%;float:left;display:block;height:auto;margin-top:20px}
#right img{border:1px solid #ccc;display:block;width:63.5%;text-align:left;padding:10px;background:#fff}
#right img:hover{border:1px solid #c05356}
.ban{width:100%;float:right;height:auto}
.ban,.ban a{display:block}
.ban a{color:#f38533;font-weight:700;text-align:right;text-decoration:underline;padding-top:15px}
.ban a:hover{color:#03f}
.abouts,.abouts1{width:96%;height:auto;display:block;margin:20px 0 30px;padding:10px 2% 20px;border-radius:3px;box-shadow:0 0 10px #ccc;overflow:hidden}
.abouts p,.abouts1 p{line-height:22px;font-size:1em;width:100%;display:block;float:right}
.page_ele_titles{width:100%;height:auto;float:right;text-align:center;margin:8px 0}
.page_ele_titles a{background:#999;color:#fff;display:block;font-weight:400;padding:2px 0;line-height:1pc;border:1px solid #999;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;box-shadow:2px 2px 2px #999;-moz-box-shadow:2px 2px 2px #036;-webkit-box-shadow:2px 2px 2px #999;height:30px}
.page_ele_titles a.this_ele_links,.page_ele_titles a:hover{background:#d51616;border:1px solid #600;box-shadow:2px 2px 2px #300}
#etw_banner_txt img,#etw_contact,#etw_contact_home,#etw_homefooter,#etw_other_product,#etw_other_product1,#etw_sidebar,#homelink,#homelink_bottom,#top_right,.banner_txt,.case1,.con_all,.con_all1,.con_alls,.etw_banners,.location,.xs{display:none}
#etw_banner_txt p{font-size:1.2em;font-family:Arial;line-height:22px;padding:0;color:#3e3e3e;width:100%}
#etw_logo{width:100%;text-align:center}
#chatbox,#qrcode{display:none}
.etw_pic2 ul li,.etw_pic4 ul li{width:99%}
.etw_pic2 ul li img,.etw_pic3 ul li img,.etw_pic4 ul li img{width:300px;margin:0 auto;text-align:center;border:1px solid #ccc}
.etw_pic3 ul li{width:99%}
#etw_products ul ol{width:49%}
#right img{width:91%}
.img_right{margin:5px auto 10px;text-align:left;border:1px solid #ccc;padding:4px}
.img_right img{display:block;text-align:center;margin:0 auto}
.links2 ul li{width:98%;padding:5px 3% 4px 0}
.links1 ul li a{padding:5px 8% 4px 0}
.about2 p{width:90%}
.class_for_each ul li.etw_pro_name{padding-right:0}
@media only screen and (min-width:350px){.class_for_each1 ul ol{width:48%;margin-left:2%}
.class_for_each1 ul ol.last{margin-left:2%}
.class_for_each2 ul ol{width:48%;margin-left:2%}
.class_for_each2 ul ol.last{margin-left:2%}
.page_ele_titles{width:48%;margin:0 0 8px 1%}
.links1 ul li{width:47%;margin-left:1.8%}
.main_product ul li ol{width:47%}
}
@media only screen and (min-width:480px){.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23%}
.etw_pic2 ul li.last,.etw_pic3 ul li.last,.etw_pic4 ul li.last{margin-left:0}
#etw_products ul ol{width:33%}
#right img{width:95.5%}
.feedback_title{padding-right:9%}
#etw_hot_product ul ol{width:47%;margin:25px 0 0 4.5%}
#etw_hot_product ul ol.hot_1,#etw_hot_product ul ol.hot_3,#etw_hot_product ul ol.hot_5{margin-left:0}
#etw_hot_product ul ol li.hotproductsname p{overflow:hidden}
#etw_hot_product ul ol.hot_0 li.hotproductsname p,#etw_hot_product ul ol.hot_1 li.hotproductsname p,#etw_hot_product ul ol.hot_2 li.hotproductsname p,#etw_hot_product ul ol.hot_3 li.hotproductsname p,#etw_hot_product ul ol.hot_4 li.hotproductsname p,#etw_hot_product ul ol.hot_5 li.hotproductsname p{height:75pt}
.class_for_each ul li.etw_pro_img{width:24%;float:right;height:auto;text-align:right;border:none}
.class_for_each ul li.etw_pro_img img{border:1px solid #ccc;padding:1px;text-align:right}
.class_for_each ul li.etw_pro_name{width:73%;padding-right:10px}
}
@media only screen and (min-width:650px){.etw_pdf a{padding-right:3%}
.class_for_each1 ul ol{width:32%;margin-left:2%}
.class_for_each1 ul ol.last{margin-left:0}
.class_for_each2 ul ol{width:48%;margin-left:2%}
.class_for_each2 ul ol.last{margin-left:0}
.links1 ul li{width:30%}
.links1 ul li a{padding:5px 5% 4px 0}
.page_ele_titles{width:31%;margin:0 0 8px 1%}
.class_for_eachs ul li ol{width:99%;height:145px;padding:10px 0}
.class_for_eachs ul li.etw_pro_img{width:24%;height:113px}
.class_for_eachs ul li.etw_pro_name{width:73%}
.links2 ul li{width:47%;padding:5px 3% 4px 0}
.class_for_each ul li.etw_pro_name{width:73%;padding-right:10px}
.class_for_each ul li.etw_pro_img{width:24%;float:right;height:auto;text-align:right;border:none}
.class_for_each ul li.etw_pro_img img{border:1px solid #ccc;padding:1px;text-align:right}
}
@media only screen and (min-width:769px){.nav2{display:none}
a.click{padding-right:4%}
.text1,.text2{width:49%;margin-left:5px;float:right}
.text2{margin-left:0}
.about2 p{width:50%}
#etw_logo{width:33%;height:58px;float:right;text-align:right;padding-top:30px}
#sitemap li ol{width:48%}
.xs{display:inline}
.feedback1{width:52%}
#chatbox,#qrcode,#top_right{display:block}
#top_right{float:left;width:66%;padding-top:10px}
#etw_error{width:auto;margin:0 10px 0 0;float:left;box-shadow:2px 2px 2px rgba(0,0,0,.5)}
#etw_error,#etw_error a{text-transform:uppercase;line-height:31px}
#etw_error a{color:#fff;font-size:14px;padding:0 15px;text-align:center;background:#c20202;display:block}
#etw_error a.close{text-align:left;font-weight:700;color:#fff}
.theme-poptit-help .theme-title-help{position:absolute;margin-top:-23px;margin-right:10px;color:#fff;display:block}
#etw_error:hover{box-shadow:2px 2px 2px rgba(0,0,0,.5);display:block}
#etw_error .theme-popover{display:none}
#search_left{width:200px;float:left;height:31px;margin-left:8px;overflow:hidden;background:#fff;border:1px solid #ccc}
.ETWsearchBox{width:10pc;line-height:31px;color:#666;padding-right:10px}
.ETWsearchBox,.ETWsearchButton{height:31px;float:right;border:none}
.ETWsearchButton{width:30px;cursor:pointer;background:url(../images/etw_search.jpg) no-repeat left center}
#etw_language{width:200px;float:left;height:24px;font-size:.9em}
#etw_language a{color:#333;line-height:24px;float:right;padding:5px 9pt 5px 0}
#etw_language a:hover{text-decoration:underline;color:#ffae00}
.nav{float:left;width:100%;height:50px;display:block;background:#fff}
.nav ul{width:91%;float:left}
.nav ul li.start{display:none}
.nav ul li{float:right;width:auto;font-size:1em;text-align:center}
.nav ul li,.nav ul li a{display:block;line-height:40px}
.nav ul li a{color:#333;padding:0 3px;background:url(../images/right_bg.jpg) no-repeat right center}
.nav ul li.Menufirst a{background:0 0}
.nav ul li a.dqmenu,.nav ul li a:hover{color:#035881;text-decoration:underline}
.nav1{float:right;width:100%;height:50px;display:block;background:#035881;border:1px solid #ccc;padding-bottom:3px}
.nav1 ul{max-width:60pc;margin:0 auto}
.nav1 ul li{float:right;width:auto;font-size:1.2em;display:block}
.nav1 ul li a{display:block;color:#fff;line-height:25px;padding:0 5px;text-align:right}
.nav1 ul li a.dqmenu,.nav1 ul li a:hover{background:#fff;color:#333;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.nav1 ul li a b{display:block;line-height:50px;font-weight:400}
#etw_banner_txt img{display:block}
#etw_banner_txt p{width:54%}
#etw_right{width:72.1%}
#etw_sidebar{width:24.5%}
#etw_contact,#etw_contact_home,#etw_sidebar,#homelink,#homelink_bottom,.case1{display:block}
#etw_homefooter{width:100%;height:33px;margin:0 auto;text-align:center;display:block}
#etw_homefooter a{color:#333;line-height:33px;padding:0 15px;font-size:1.1em;background:url(../images/right_bg.jpg) no-repeat left center}
#etw_homefooter a:hover{text-decoration:underline;color:red}
.con_alls{margin:15px 0 0}
.con_alls,.con_alls a{float:left;display:block}
.con_alls a{width:150px;height:auto;line-height:2pc;text-align:left;font-size:1.1em;color:#004f92;background:url(../images/inquirebg.jpg) right center no-repeat}
.con_alls a:hover{color:#c05356}
.con_all{float:left;margin:5px 10px 15px 0;display:block}
.con_all a{width:140px;line-height:2pc;display:block;text-decoration:underline;font-size:1.1em;font-weight:400;color:#004f92;background:url(../images/inquirebg.jpg) right center no-repeat;text-align:left}
.con_all a:hover{color:red}
.links1 ul li{width:47%;margin-left:1.8%}
.main_product ul li ol{width:23.5%}
.right_pic{width:45%;float:left;margin-right:2%}
.img_right,.img_right1{width:45%;float:left;margin-bottom:5px;text-align:left;border:1px solid #ccc;padding:4px;margin-right:1%}
.img_right1{width:100%}
.img_right img,.img_right1 img{display:block;text-align:center;margin:0 auto}
.about1_right,.about2_right{width:46%;height:600px;float:right;display:block;background:#f7f7f7;margin:10px 0 10px 2%;padding:10px 1% 20px;border:1px solid #dbdbdc}
.about2_right{margin-left:0}
#etw_contact_home #etw_contactin{width:65%;float:right}
#qrcode3{width:35%;float:right}
}
@media only screen and (min-width:981px){#etw_content,#etw_content1,#etw_footin,#headerin,#headerin1,#headerinss,#homelinkin,#homelinks,.main_title{max-width:60pc}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23%}
.etw_pic2 ul li img,.etw_pic3 ul li img,.etw_pic4 ul li img{width:auto}
#etw_other_product,#etw_other_product1{float:right;width:100%;height:auto;display:inline-block}
#etw_other_product1{margin-top:8px}
#etw_products ul ol{width:24.5%}
#right{width:310px}
#right img{width:93.5%;text-align:left}
.abouts p{width:52%}
.abouts1 p{width:99%}
.ban{width:30%}
#etw_language{width:180px}
#etw_language a{color:#333;line-height:24px;float:right}
#etw_language a:hover{text-decoration:underline;color:#ffae00}
.nav ul li a{padding:0 8px}
.etw_banners{height:348px;display:block}
#etw_hot_product ul ol{width:30%;margin:25px 0 0 4.5%}
#etw_hot_product ul ol.hot_2,#etw_hot_product ul ol.hot_5{margin-left:0}
#etw_hot_product ul ol.hot_1,#etw_hot_product ul ol.hot_3{margin-left:4.5%}
#etw_hot_product ul ol li.hotproductsphotos a{border:1px solid #ccc}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #f36e00}
#etw_hot_product ul ol li.hotproductsname p{overflow:hidden}
#etw_hot_product ul ol.hot_0 li.hotproductsname p,#etw_hot_product ul ol.hot_1 li.hotproductsname p,#etw_hot_product ul ol.hot_2 li.hotproductsname p,#etw_hot_product ul ol.hot_3 li.hotproductsname p,#etw_hot_product ul ol.hot_4 li.hotproductsname p,#etw_hot_product ul ol.hot_5 li.hotproductsname p{height:150px}
.nav1 ul li a{display:block;color:#fff;line-height:25px;padding:0 26px;text-align:right}
.nav1 ul li a b{display:block;line-height:50px;font-weight:400}
#qrcode2{width:41%}
.location{width:53.1%;display:block}
.links1,.links2{width:52%}
.links2 ul li{width:98%}
.links2 ul li a{text-align:right;padding-right:1%}
.page_ele_titles{width:23.2%;margin:10px 0 8px 1%}
.relatedProducts{width:98.7%}
.relatedProducts ul li{width:49.5%}
.tables{overflow-x:inherit;overflow-y:inherit;overflow:hidden}
.homevideo{float:right;margin:0 auto}
.homevideo,.homevideo a{width:234px;height:287px}
.homevideo a{font-size:2em;background:url(../images/home_video.jpg) no-repeat top center #7d0000;line-height:50px}
#etw_banner_txt{height:3in;background:url(../images/banner.jpg) no-repeat top right;margin-bottom:20px}
.banner_txt{width:31%;float:left;padding-left:1%;color:#585858;padding-top:50px;font-size:1.8em;line-height:31px;display:block}
.banner_txt span{display:block;font-size:.8em;padding-top:10px;line-height:26px}
}
